Subject: (urth) Albia

From: Nicholas Jost <nickjost at yahoo.com>
Date: Fri, 02 Jul 2010 22:19:15 +0000

Actually I like my Abia=Severiantheory the more I think about it.  Erebus is 
evil, we know he enslaved the Ascians but we don't know about Abia.  There's 
even some indications that he has fought Erebus in the past isn't there?  
Severian notes that the Storm God is evil, but the priest corrects him.  Prior 
to the fight with Badlanders Severian ties the God of the Lake and Abia together 
and then notes that he has become like the God of the Lake (who's name I 
forget).

Tying this into my crack-pot "Guest" theory, the squid God is also served by 
Giant women, though they don't seem to be as pretty.  Maybe it takes time to 
shape them.  Abia only tries to kill Severian once and in doing so sends an 
incompetent child which drives him further into the arms of the one woman who is 
able to tip the balance at his trial...which saves him...

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100702/03f930d6/attachment.htm>